.logo_portfolio{
    height: 30px;
    width: 30px;
}

html {
height: 100%;
}
body {
    padding-top: 65px;
    height: 100%;
}
.bg {
/* The image used */
background-image: url("https://mdbootstrap.com/img/Photos/Others/img (50).jpg");

/* Full height */
height: 100%;

/* Center and scale the image nicely */
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.scroll_div {
    overflow:scroll;
    height:100%;
}
.color_nav{
    color: #fff;
}